.content{
    width: 100%;
    max-width: 850px;
    padding: 0 25px;
    margin: 0 auto 150px;
}

.portada{
    position: relative;
    width: 100%;
    /* max-width: 1200px; */
    margin: 0 auto 0;
    /* height: 141px;    
    background-image: url('../images/portada-star-peru.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
}

.portada img{
    width: 100%;
}

.pt-desktop{ display: none; }

/* TITLE */

.content-title{
    width: 100%;
    /* max-width: 600px; */
    padding: 25px 0;
    margin: 0 auto 25px;
}

.content-title h1{
    font-size: 29px;
    text-align: center;
    color: #707070;
}

.content-title p{
    font-size: 16px;
    text-align: center;
    color: #5a5a5a;
    margin-bottom: 5px;
}

/* FORMULARIO */

.content-formulario{
    width: 100%;
}

.content-formulario label{
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #5a5a5a;
}

.form-control {
    width: 100%;
    font-size: 13px;
    padding: 10px 10px;
    border: 1px solid #e6e6e6;
    color: #8c8c8c;
    margin: 5px 0 29px;
    background-color: white;
}

.subtitle{
    width: 100%;
    margin-bottom: 29px;
}

.subtitle h2{
    font-size: 21px;
    color: #707070;
    padding-bottom: 19px;
    margin-bottom: 35px;
    border-bottom: 1px solid #b8b8b8;
}

.subtitle b{
    display: block;
    font-size: 18px;
    color: #5a5a5a;
    margin-top: 15px;
}

.submit {
    width: 100%;
    max-width: 333px;
    background: #fcb83d;
    border: 0;
    color: white;
    margin: 10px auto 0;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    padding: 16px 20px;
    cursor: pointer;
    border-radius: 7px;
}

.button-portada{ display: none; }

@media screen and (min-width: 768px){

    .portada {
        margin: 0 auto 0;
    }

    .pt-movil{ display: none; }
    .pt-desktop{ display: block; }

    .content-title {
        padding: 39px 0;
    }

    .content-title h1 {
        font-size: 35px;
    }

    .content-formulario form{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .content-formulario label{
        width: 47%;
    }

    .content-acompanantes{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .content-acompanantes label{
        width: 47%;
    }

    .subtitle h2{
        margin-top: 35px;
    }

    .submit {
        margin: 39px auto 0;
    }

}

@media screen and (min-width: 1024px){

    .button-portada{
        display: block;
        width: 211px;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 45px;
        margin: 0 auto;
    }

    .button-portada a{
        display: block;
        width: 100%;
        text-align: center;
        font-size: 18px;
        padding: 17px 27px;
        color: #e3182b;
        font-weight: 900;
        background-color: #fad82e;
        border-radius: 9px;
        text-decoration: none;
    }

    .button-portada img{
        display: block;
        width: 45px;
        margin: 19px auto 0;
    }

    .portada{
        margin: 0 auto 0;
    }

    .content-title {
        padding: 41px 0;
    }

}

@media screen and (min-width: 1400px){    
    .button-portada{
        bottom: 105px;
    }
}

@media screen and (min-width: 1450px){
}

@media screen and (min-width: 1600px){
}

@media screen and (min-width: 1800px){
}